uuid:
  -
    value: a8194192-6533-4668-88aa-df7763ed5e27
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: panorama_of_ios_chora_and_old_harbor_at_sumset_cyclades_1131008264.jpg
uri:
  -
    value: 'public://2019-10/panorama_of_ios_chora_and_old_harbor_at_sumset_cyclades_1131008264.jpg'
    url: /sites/default/files/2019-10/panorama_of_ios_chora_and_old_harbor_at_sumset_cyclades_1131008264.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 900719
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
